/* --------------------------------------------------------Typography */







/* --------------------------------------------------------Gallery Contents */

.review_left{
 width:765px;
 padding-right:30px;
 float:left;
}


.review_right{
 width:165px;
 float:left;
}

.individual_photo{
 width:212px;
 margin-right:30px;
 margin-bottom: 20px;
 float:left;
 height:220px;
}

.individual_photo img{
 border:1px solid #bc8f6a;
}
.individual_photo p{
 margin-top:5px;
 width:212px;
 text-align: center;
}


/* --------------------------------------------------------Gallery Conntentsn right */

.Archives{
 width:165px;

}
.Archives h1{
 font-size: 22px;
 line-height: 10%;
}
.Archives h3{
 padding-top:10px;
*padding-top:0px;
 line-height: 50%;
}

.Archives p{
 color:#fff;
 padding:0px 15px;
}





















